

/*
@font-face {
    font-family: "bikinis";
    src: url("https://exoticentertainment.com.au/wp-content/uploads/fonts/Bikinis.eot");
    src: 
    url("https://exoticentertainment.com.au/wp-content/uploads/fonts/Bikinis.woff") format("woff"),
    url("https://exoticentertainment.com.au/wp-content/uploads/fonts/Bikinis.otf") format("opentype"),
    url("https://exoticentertainment.com.au/wp-content/uploads/fonts/Bikinis.svg#filename") format("svg");
}

h1, h2, h3, h4, h5, h6{
   font-family: bikinis !important;
}
*/

/*--------------general--------------------------*/

.page-header-title {
    font-size: 70px;
    color: #fff;
    text-shadow: 1px 1px 0px rgba(225, 22, 184, 0.6);
    letter-spacing: -3px;
    width: fit-content;
    padding: 10px 6% 10px 6%;
}

@media (min-width: 768px){
.page-header-title {
    margin-top: 50px;
}
}

nav.main_menu > ul > li > a {
    text-shadow: 2px 2px 10px #000;
}

ul, ol {
    list-style-position: outside;
    padding-left: 20px;
    color: inherit;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 0 !important;
}

.qbutton {
    margin-top: 15px !important;
    Margin-right: 15px !important;
    Margin-left: 15px !important;
}

.ult_tabitemname {
    padding: 30px 15px !important;
}

.white-text p, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6 {
   color: #fff;
}

.white-text p a, .white-text h1 a, .white-text h2 a, .white-text h3 a, .white-text h4 a, .white-text h5 a, .white-text h6 a {
   color: red;
}

.white-text p a:hover, .white-text h1 a:hover, .white-text h2 a:hover, .white-text h3 a:hover, .white-text h4 a:hover, .white-text h5 a:hover, .white-text h6 a:hover {
   color: blue;
}

.footer_top ul {
    padding-left: 3px;
}

.ult-ib-effect-style2 .ult-new-ib-title {
    font-size: 38px !important;
    font-weight: 500 !important;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.94);
    letter-spacing:-2px !important;
}

/*--------------END general--------------------------*/

/*--------------caldera forms----------------------------*/

.intl-tel-input {
    width: 100% !important;
}

.intl-tel-input input, .intl-tel-input input[type=text], .intl-tel-input input[type=tel] {
    padding-left: 50px !important;
}

.caldera-grid .btn-default {
    color: #fff !important;
    background-color: #f210bd !important;
    border: 2px solid #f210bd !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    padding: 8px 30px !important;
    border-radius: 50px !important;
    transition: 0.25s !important;
}

.caldera-grid .btn-default:hover {
    color: #fff !important !important;
    background-color: #ce12aa !important;
    border:2px solid #ce12aa !important;
}

.caldera-grid .form-control:focus {
    border:1px solid #ce12aa !important;
}

.caldera-grid label {
    font-family: Sans-serif !important;
    color: #ffffff !important;
    font-size: 15px !important;
}

/*--------------END caldera forms----------------------------*/

/*--------------call now button----------------------------*/


@media screen and (max-width: 650px) {
#callnowbutton {
    background-size: 35px !important;
    width: 55px !important;
    height: 55px !important;
bottom: -1px !important;
left: 0px !important;
}
}

/*--------------END call now button----------------------------*/

.footer_top .q_social_icon_holder:last-child i.simple_social {
    color: #fff;
    cursor:pointer;
}

.footer_top .q_social_icon_holder:hover i.simple_social, .footer_top .q_social_icon_holder:hover span.simple_social, .side_menu .q_social_icon_holder:hover i.simple_social, .side_menu .q_social_icon_holder:hover span.simple_social {
    color: #ffdf00 !important;
}


/*--------------------------------------------------------------------------*/
.header_inner_right {
    margin-left: -20px;
}

nav.main_menu ul li.active a {
    text-shadow: 1px 1px 0px rgba(225, 22, 184, 0.6);
}

#menu-item-2240 {
    background: #f210bd;
    border-radius: 50px;
    border: none;
    list-style-type: none;
    font-size: 13px;
}

.book_now_button {
    background: #f210bd;
    border-radius: 50px;
    border: none;
    list-style-type: none;
    font-size: 13px !important;
    margin-left: 15px !important;
}

#menu-header .book_now_button a {
color: white !important;
    font-weight: 700 !important;
    padding: 6px 25px !important;;
    display: block;
text-shadow: none !important;
line-height: 34px !important;

}

.book_now_button a span {
    font-size: 13px !important;
}


li.narrow .second .inner ul {
    background: #000000c4 !important;
}
.drop_down .narrow .second .inner ul li a {
    color: #fff;
}


#menu-item-2240 a, #menu-item-2240p a {
    color: white !important;
    font-weight: 700;
    padding: 6px 25px;
    display: block;
}

.caldera-grid label {
    font-family: 'Roboto', sans-serif;
    color: #676767;
}

.phd_text p{
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    text-shadow: 2px 2px 10px #000;
}


/*-------Footer----------------------------------------------------*/
@media (min-width: 768px){
     .footer_top .footer_col1{width: 40%;}
     .footer_top .footer_col2{width: 60%;}
}

/*.footer_top{
    padding: 70px 0px 0px;
    background: url(https://exoticentertainment.com.au/wp-content/uploads/2018/10/connect-footer-s1.jpg);
}
.footer_bottom_holder{
    background: url(https://exoticentertainment.com.au/wp-content/uploads/2018/10/connect-footer-s1.jpg);
    padding: 20px 0px;
}*/

.footer_info,
.footer_info a{
    font-size: 16px;
    text-align: center;
    letter-spacing: -1px;
}

.vc_col-sm-4.footer_contact{
   text-align: center !important;
}

.footer_contact img {
     width: 70px;
     margin: 0 auto;
}


.footer_top .widget.widget_nav_menu li {
float: left;
    margin: 0px 10px !important;
}

.footer_top .widget_nav_menu li.menu-item a {
    color: #fff !important;
    font-size: 14px;
}

.footer_top .widget_nav_menu li.menu-item a:after {
content: "/";
position:relative;
left: 8px;
}

.footer_top .widget_nav_menu li.menu-item:last-child a:after {
content: "";
}

#menu-footer {
    display: inline-block;
    margin-top: 25px;
}

.footer_top h5 {
    color: #fff !important;
    font-size: 25px !important;
    margin: 30px 0px -20px 12px;
}

/*----------------*/

.footer_top_holder {
    background: url(https://exoticentertainment.com.au/wp-content/uploads/2018/10/exotic-footer-s2.jpg);
    background-position: 50% 50%;
    background-size: cover;
    background-color: #262626;
}

.footer_info, .footer_info a {
    font-family: 'Open Sans';
    font-size: 15px;
    font-weight: 600;
    color: #fff !important;
}


/*----------------------------------------------------*/

.caldera-grid label {
    font-family: Sans-serif;
    color: #ffffff;
    font-size: 15px;
}

.caldera-grid .btn-default {

    border-radius: 15px !important;
}

.ult_modal .caldera-grid label {
color: #000 !important;
}

.ult_modal h2 {
color: #000 !important;
}

.ult_modal .btn {
    background: #000 !important;
    color: #fff !important;
}

.footer-copyright2 {
    color: #6d6d6d !important;
    font-size: 14px !important;
}

@media (min-width:1000px) {
.header_top .right {
margin-top: 10px;
}

nav.main_menu > ul > li > a {
line-height: 50px !important;
}

.header_top {
height: auto;
}

header:not(.scrolled) .q_logo img {
top: -50%;
}

header.scrolled .q_logo img {
    height: auto !important;
    top: -65%;
    width: 150px !important;
}

.header_top  {
z-index:1;
}

header:not(.scrolled) nav.main_menu.right {
top: 20px;
}

header.scrolled .book_now_button {
top: 3px;
}
}

@media (max-width:1000px) {
.header_top .left {
display: none;
}

.header_top .right {
padding-top: 10px;
}

.header_bottom {
    background-color: #000!important;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
 background-color: #000!important;
}

nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
    border-bottom: 1px solid #383838;
}
nav.mobile_menu ul li ul li {
    margin: 0 0 0 0px;
}

nav.mobile_menu ul li ul li a{
 padding-left: 20px;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #f210bd;
}

.footer_top, .footer_top.footer_top_full {
    padding-bottom: 20px;
}

.full_width .page_header_wrap {
padding-top: 90px !important;
}

.page-header-title {
    font-size: 40px;
}

.full_width .page_header_wrap .upb_row_bg {
background-position: 30% center !important;
}
}

@media (min-width:768px) and (max-width:1000px) {
.cta .vc_col-sm-4 {
width: 25% !important;
}

.cta .vc_col-sm-2 {
width: 25% !important;
}
}

@media (min-width:1000px) and (max-width:1200px) {
.cta .vc_col-sm-4 {
width: 30% !important;
}

.cta .vc_col-sm-2 {
width: 20% !important;
}
}

@media (max-width:768px) {
.ult-overlay-close.top-right {
right: 5px !important;
    top: 5px !important;
width: 30px !important;
    height: 30px !important;
}
}

.ult_exp_section {
    display: inline-block;
    color: #fff !important;
    background-color: #f210bd !important;
    border: 2px solid #f210bd !important;
    font-size: 14px !important;
    font-weight: 700 !important;
    padding: 8px 30px !important;
    border-radius: 50px !important;
    transition: 0.25s !important;
    letter-spacing: 0px !important;
}

.ult_exp_section:hover {
color: #fff !important;
    background-color: #ce12aa !important;
    border: 2px solid #ce12aa !important;
}

.ult_exp_section_layer {
text-align: center;
}

.ult_exp_content {
background-color: #0a0a0a !important;
margin-top: 20px;
}

.ult_ecpsub_cont {
max-width:1200px !important;
}

.seo_wrap_footer {
margin-top: 20px;
color: #bbb !important;
}

footer .seo_wrap_footer a {
color: #bbb !important;
}

@media (min-width:1000px) and (max-width:1050px) {
nav.main_menu > ul > li > a {
font-size: 13px;
padding: 0 11px;
}
}

@media (min-width:1050px) and (max-width:1100px) {
nav.main_menu > ul > li > a {
font-size: 14px;
padding: 0 11px;
}
}

#ff-stream-1 {
    background-color: rgb(33, 33, 33) !important;
}

@media (min-width: 768px) {
#back_to_top, #back_to_top.on, #back_to_top.off {
right: 40px;
bottom: 40px;
}
}